LP162 - Feature #388

cani00000358800000000000¢0
07/31/2023 03:39 PM - [I[I

Status: New Start date: 07/31/2023
Priority: High Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: LP162 0g: Ubuntu
CPU: RK3588 gooo: Linux LPA3588 5.10.110
00: APPIT:
go/ooooon: 02 oooo:
poooooo: 01 oooo:
go/mooooon: 03 goooo:
ooon: LZ160_LPB3588 ubuntu20.04 v2.0 20 |EMMCID:
230712_2049.img
@) 00943 15:15:24. 376 Ox3386480 chl Hellr 0x10000000  #rigmi  3EEMG  0x05 x| 31 32 33 34 35 36 37 38
@) 00944 15:15:24 375 0x33564EE chl i Oxlo000000  Fd@md NS 0x08 x| 31 32 33 34 35 36 37 38
@) 00945 15:15:24 378 0x33564F2 chi fcdlng Oxloo0ooon  #rdEMd PN 0x08 x| 31 32 33 34 35 36 37 38
@ 00945 15:15:24 376 (0x3386525 chi el 0x10000000  ZriEM 3N 0x05 x| 31 32 33 34 35 36 37 38
@) 00947 16:15:24 408  (x3306569 chl Hellr 0x10000000  #rigmi  3EEMG  0x05 x| 31 32 33 34 35 36 37 38
@) 00945 15:15:24 4058  0x335658C chl i Oxlo000000  Fd@md NS 0x08 x| 31 32 33 34 35 36 37 38
@) 009459 15:15:24 405  (x33565EF chi fcdlng Oxloo0ooon  #rdEMd PN 0x08 x| 31 32 33 34 35 36 37 38
@) 00950 15:15:24 405 (0x33565F4 chi el 0x10000000  ZriEM 3N 0x05 x| 31 32 33 34 35 36 37 38
@) 00951 16:15:24 408  Dx3306627 chl Hellr 0x10000000  #rigmi  3EEMG  0x05 x| 31 32 33 34 35 36 37 38
root@.PA3588:~# for ((i=1;1<=1000;1++)) do cansend canl 10000000#
. @ 00981 15:15:24. 615 0x3356DF9 chl el 0x10000000 #riBds 4NN Ox08 x| 31 32 33 34 36 38 37 38

@ 005992 15:15:24 615 (x3366EZF chi i Oxl0000000  #ri@dd  dFEME w08 x| 31 32 33 34 35 36 37 33

@ 00993 15:15:24 615 (x3366E63 chi s Oxlo000000  #riEdh  4FEME  0x08 x| 31 32 33 34 35 36 37 38

@ 00984 15:15:24. 615 Ox3396E9S chl el 0x10000000 #riBds 4NN Ox08 x| 31 32 33 34 36 38 37 38

@ 005995 15:15:24 645  (x3366ECY chi g Oxl0000000  #rd@fd  4FEME 0x08 x| 31 32 33 34 35 36 37 38

@ 00996 15:15:24 645  (x3366EFB chi s Oxlo000000  #riEdh  4FEME  0x08 x| 31 32 33 34 35 36 37 38

@) 00987 15:15:24. 645  Ox3396FZF chl el 0x10000000 #riBMs  HEME  Ox08 x| 51 32 33 34 35 38 37 38

@ 005995 15:15:24 645  (x3386F61 chi g Oxl0000000  #rd@fd  4FEME 0x08 x| 31 32 33 34 35 36 37 38

@ 005999 15:15:74 645  (x3386F93 chi il Oxlo00o000  EniBde  4FEME 0x08 x| 31 32 33 34 35 36 37 38
. @ 01000 15:15:24. 645 Ox3356FCE chl el 0x10000000 #riBMs  HEME  Ox08 x| 51 32 33 34 35 38 37 38
[ @ 01001 15:15:24 674  Ox3356FFB chi g Oxl0000000  #rd@fd  4FEME 0x08 x| 31 32 33 34 35 36 37 38

J @) 01002 15:15:24.674  0x338702C chi il Oxlo00o000  EniBde  4FEME 0x08 x| 31 32 33 34 35 36 37 38

I @ 01003 15:16:24.674  Ox3367062 chl el 0x10000000 #riBMs  HEME  Ox08 x| 51 32 33 34 35 38 37 38

01004 15:15:24 674 Ox3387095 chil W Oxl0000000  Frdgfh  4FEME  0x08 x| 31 32 33 34 35 36 37 38
15:15:24.6?4 Dx33870CS chl Hlb Dx10000000  #dBdG  fFE@MN  0x08 x| 31 32 33 34 35 36 37 38

root@LPA do cansend

000000000.003%~0.01%0000000003~1000

canl 1000000(

History

#1 - 09/11/2023 05:17 PM - 010
- Priority changed from Urgent to High

#2 - 09/13/2023 01:45 PM - [ [

- Status changed from New to Closed

#3 - 09/26/2023 02:43 PM - mike

- Tracker changed from Bug to Feature

#4 - 09/26/2023 02:44 PM - mike

- Status changed from Closed to New
